body{ background-image: url(../logo/bg-iic.jpg); background-position:  center center ;background-repeat:  no-repeat;background-attachment: fixed;background-size:  cover;background-color:#000}body,table,tr,td,form,div,p,h1,h2,h3,h4{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c;margin:0;padding:0}

 
a:link,a:visited,a:hover,a{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c}a{text-decoration:none}


h1{font-family:Arial;color:#000;font-size:15px;font-weight:600;margin:5  5px  10px}
h2{font-family:Arial;color:#000;font-size:19px;font-weight:600;margin:5  5px  10px}


#header{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:90px;padding:-3px 0 1px 0;border-bottom:2px solid #53a953;background-color:#53a953;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}

 


 
#avatar{position:absolute;top:4px;left:20px}#header div.avatar img{max-height:145px;max-width:145px}
#text{min-width:220px;margin:14 67px 5px 130px}


 /*Arabic Page */

#avatar-ar{position:absolute;top:5px;right:10px}#header div.avatar-ar img{max-height:125px;max-width:125px}

#text-ar{min-width:220px;text-align:right;margin:8 120px 5px  -30px}

#header-ar{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:95px;padding:-3px 0 1px 0;border-bottom:2px solid #53a953;background-color:#53a953;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}

#text-header-ar{margin-top: 120px;height: 0px;padding:-20px}


#footer-ar{position:fixed;bottom:0px;width: 100%;overflow:hidden;min-height:60px;padding:6px 0 10px 0;border-top:3px solid #fe5e00;background-color:#000}

#footer1-ar{position:fixed;bottom:69px;width: 100%;overflow:hidden;min-height:60px;border-bottom:3px solid #fe5e00;background-color:#000 }


 /*End Arabic Page */

#breadcrumbs{position:fixed;top:84px;width: 98%;overflow: hidden;min-height:0px;text-indent:10px;padding:9px 10 10px 0; border-bottom:1px solid #53a953;background-color:#fff;border-bottom-left-radius:20px;border-bottom-right-radius:20px;border-top-left-radius:20px;border-top-right-radius:20px;padding-bottom:5px;margin:13px 0px}

#breadcrumbs1{position:fixed;top:87px;width: 100%;overflow: hidden;min-height:0px;text-indent:10px;padding:9px 10 10px 0; border-bottom:1px solid #53a953;background-color:#53a953;border-bottom-left-radius:20px;border-bottom-right-radius:20px;border-top-left-radius:20px;border-top-right-radius:20px;padding-bottom:5px;margin:13px 0px}
 

#text-header{margin-top: 120px;height: 0px;padding:-20px}


 /* internal pages ... Branches */
 
 
#text-header1{margin-top: 180px;height: 0px;padding:-20px}


.contact-item{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);border-radius:20px;height:auto;background-color:#000;border-bottom:2px solid #53a953;border-top:2px solid #53a953;display:block;margin-bottom:-1px;min-height:32px;padding:17px;position:static}

.contact-item1{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);border-radius:20px;height:auto;background-color:#6a5a61;border-bottom:2px solid #53a953;border-top:2px solid #53a953;display:block;margin-bottom:-1px;min-height:32px;padding:17px;position:static}
 

 
span.n-lbl{font-weight:600;color:#e18455;display:block;margin-left:60px;margin-bottom:8px;margin-top:-45px;word-wrap:break-word}
span.n-lbl-ar{font-weight:600;color:#53a953;display:block;margin-right:68px;margin-bottom:4px;margin-top:-40px;word-wrap:break-word}

span.value{font-weight:600;display:block;color:#53a953;margin-left:60px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}
span.value-ar{display:block;color:#53a953;margin-right:68px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}

div.related-content-main{background-image: url(../logo/front.png) ;background-position: center;border-radius:20px;margin:0px 10px 0px;}

div.related-content{background-image: url(../logo/front.png) ;background-position: center;border-radius:20px;margin:0px 10px 0px;}


 /* engage */
 
#text-header-engage{margin-top: 120px;height: 0px;padding:-20px}

div.related-content1{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:-5px 10px 0px;width:200px;height:82px;border:4px solid #537bc5;padding:7px}

div.related-content2{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #3498db;padding:7px}

div.related-content3{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:80px;border:4px solid #d02122;padding:7px}

div.related-content4{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #8f3aa1;padding:7px}

div.related-content5{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #0077b5;padding:7px}

div.related-content6{background:linear-gradient(to top, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #ca2128;padding:7px}

 /* end engage */

 #footer{position:fixed;bottom:0px;width: 100%;overflow:hidden;padding: 4px 2 2px 2;border-top:2px solid #53a953;background-color:#fff;border-top-left-radius:20px;border-top-right-radius:20px;}

#footer1{position:fixed;bottom:60px;width: 100%;overflow:hidden;min-height:60px;z-index:-1 }

p{ font-size:11; font-weight:400; color:#fff; margin:2 0px 0px 0px;}

#p2 
{
 font-size:9;
 font-weight:600
;
 color:#fff;
 
 font-family: egular
 
 
}

#p3 
{
 font-size:9;
 font-weight:600
;
 color:#53a953;
 
 font-family: egular;
  margin:3 0px 0px 0px;
 
 
}

#crumb
{ font-family: Questv1-Bold;}


.crumb
{ font-family: Questv1-Bold;}

hr {
  border: 2px solid #ea2428;
  border-radius: 5px;
}


@font-face {
font-family: "egular";
src: url("../eHotline/egular.ttf");
}

@font-face {
font-family: "Questv1-Bold";
src: url("../eHotline/Questv1-Bold.otf");
}


  .box div  {
    position: absolute;
    width: 22px;
    height: 22px;
    background-color: transparent;
    border: 1.5px solid #453139;
    border-radius: 30%;
	z-index:-1
}


.box div:nth-child(1){
    top:12% ;
    left: 42%;
    animation: animate 3s linear infinite;
}
.box div:nth-child(2){
    top:70% ;
    left: 50%;
    animation: animate 19s linear infinite;
}
.box div:nth-child(3){
    top:17% ;
    left: 6%;
    animation: animate 18s linear infinite;
}
.box div:nth-child(4){
    top:20% ;
    left: 60%;
    animation: animate 17s linear infinite;
}
.box div:nth-child(5){
    top:80% ;
    left: 70%;
    animation: animate 16s linear infinite;
}
.box div:nth-child(6){
    top:40% ;
    left: 80%;
    animation: animate 15s linear infinite;
}
.box div:nth-child(7){
    top:35% ;
    left: 70%;
    animation: animate 21s linear infinite;
}
.box div:nth-child(8){
    top:80% ;
    left: 70%;
    animation: animate 22s linear infinite;
}
.box div:nth-child(9){
    top:90% ;
    left: 20%;
    animation: animate 23s linear infinite;
}
.box div:nth-child(10){
    top:40% ;
    left: 90%;
    animation: animate 24s linear infinite;
}
@keyframes animate{
    0%{
        transform: scale(0) translateY(0) rotate(0);
        opacity: 1;
    }
    100%{
        transform: scale(1.3) translateY(-90px) rotate(360deg);
        opacity: 1;
    }

 .box div:nth-child(1){
    top:12% ;
    left: 42%;
    animation: animate 3s linear infinite;
}
.box div:nth-child(2){
    top:70% ;
    left: 50%;
    animation: animate 19s linear infinite;
}
.box div:nth-child(3){
    top:17% ;
    left: 6%;
    animation: animate 18s linear infinite;
}
.box div:nth-child(4){
    top:20% ;
    left: 60%;
    animation: animate 17s linear infinite;
}
.box div:nth-child(5){
    top:80% ;
    left: 70%;
    animation: animate 16s linear infinite;
}
.box div:nth-child(6){
    top:40% ;
    left: 80%;
    animation: animate 15s linear infinite;
}
.box div:nth-child(7){
    top:35% ;
    left: 70%;
    animation: animate 21s linear infinite;
}
.box div:nth-child(8){
    top:80% ;
    left: 70%;
    animation: animate 22s linear infinite;
}
.box div:nth-child(9){
    top:90% ;
    left: 20%;
    animation: animate 23s linear infinite;
}
.box div:nth-child(10){
    top:40% ;
    left: 90%;
    animation: animate 24s linear infinite;
}
@keyframes animate{
    0%{
        transform: scale(0) translateY(0) rotate(0);
        opacity: 1;
    }
    100%{
        transform: scale(1.3) translateY(-90px) rotate(360deg);
        opacity: 1;
    }

}